Errors were encountered while processing: install-info
.everyoneloves__top-leaderboard:empty,.everyoneloves__mid-leaderboard:empty,.everyoneloves__bot-mid-leaderboard:empty{ margin-bottom:0;
}
$ sudo apt-get install wondershaper python-qt4 arp-scan dsniff arptables
Reading package lists... Done
Building dependency tree
Reading state information... Done
python-qt4 is already the newest version (4.11.4+dfsg-1build4).
The following additional packages will be installed:
libnet1 libnids1.21
The following NEW packages will be installed
arp-scan arptables dsniff libnet1 libnids1.21 wondershaper
0 to upgrade, 6 to newly install, 0 to remove and 6 not to upgrade.
1 not fully installed or removed.
Need to get 0 B/419 kB of archives.
After this operation, 1,468 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Setting up install-info (6.1.0.dfsg.1-5) ...
/usr/sbin/update-info-dir: 5: /etc/environment: Syntax error: Unterminated quoted string
dpkg: error processing package install-info (--configure):
subprocess installed post-installation script returned error exit status 2
Errors were encountered while processing:
install-info
E: Sub-process /usr/bin/dpkg returned an error code (1)
command-line syntax
add a comment |
$ sudo apt-get install wondershaper python-qt4 arp-scan dsniff arptables
Reading package lists... Done
Building dependency tree
Reading state information... Done
python-qt4 is already the newest version (4.11.4+dfsg-1build4).
The following additional packages will be installed:
libnet1 libnids1.21
The following NEW packages will be installed
arp-scan arptables dsniff libnet1 libnids1.21 wondershaper
0 to upgrade, 6 to newly install, 0 to remove and 6 not to upgrade.
1 not fully installed or removed.
Need to get 0 B/419 kB of archives.
After this operation, 1,468 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Setting up install-info (6.1.0.dfsg.1-5) ...
/usr/sbin/update-info-dir: 5: /etc/environment: Syntax error: Unterminated quoted string
dpkg: error processing package install-info (--configure):
subprocess installed post-installation script returned error exit status 2
Errors were encountered while processing:
install-info
E: Sub-process /usr/bin/dpkg returned an error code (1)
command-line syntax
add a comment |
$ sudo apt-get install wondershaper python-qt4 arp-scan dsniff arptables
Reading package lists... Done
Building dependency tree
Reading state information... Done
python-qt4 is already the newest version (4.11.4+dfsg-1build4).
The following additional packages will be installed:
libnet1 libnids1.21
The following NEW packages will be installed
arp-scan arptables dsniff libnet1 libnids1.21 wondershaper
0 to upgrade, 6 to newly install, 0 to remove and 6 not to upgrade.
1 not fully installed or removed.
Need to get 0 B/419 kB of archives.
After this operation, 1,468 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Setting up install-info (6.1.0.dfsg.1-5) ...
/usr/sbin/update-info-dir: 5: /etc/environment: Syntax error: Unterminated quoted string
dpkg: error processing package install-info (--configure):
subprocess installed post-installation script returned error exit status 2
Errors were encountered while processing:
install-info
E: Sub-process /usr/bin/dpkg returned an error code (1)
command-line syntax
$ sudo apt-get install wondershaper python-qt4 arp-scan dsniff arptables
Reading package lists... Done
Building dependency tree
Reading state information... Done
python-qt4 is already the newest version (4.11.4+dfsg-1build4).
The following additional packages will be installed:
libnet1 libnids1.21
The following NEW packages will be installed
arp-scan arptables dsniff libnet1 libnids1.21 wondershaper
0 to upgrade, 6 to newly install, 0 to remove and 6 not to upgrade.
1 not fully installed or removed.
Need to get 0 B/419 kB of archives.
After this operation, 1,468 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Setting up install-info (6.1.0.dfsg.1-5) ...
/usr/sbin/update-info-dir: 5: /etc/environment: Syntax error: Unterminated quoted string
dpkg: error processing package install-info (--configure):
subprocess installed post-installation script returned error exit status 2
Errors were encountered while processing:
install-info
E: Sub-process /usr/bin/dpkg returned an error code (1)
command-line syntax
command-line syntax
edited May 29 '17 at 14:40
M. Becerra
2,35351131
2,35351131
asked May 29 '17 at 14:36
Adam JonesAdam Jones
615
615
add a comment |
add a comment |
2 Answers
2
active
oldest
votes
Copy the following in a file and save it in your Desktop as askubuntu
.
#!/bin/sh
# update-info-dir
# create a dir file from all installed info files
# Copyright 2009, 2014 Norbert Preining
# GPLv2
INFODIR=/usr/share/info
set -e
#
# since user's environment is taken over into root account when sudo-ing
# we don't want that one's user LANGUAGE setting changes the messages in
# the dir file. Unset LANGUAGE and reload /etc/environment to get
# the system wide settings. See bug #536476
unset LANGUAGE
unset LANG
if [ -r /etc/environment ] ; then
. /etc/environment
fi
if [ -r /etc/default/locale ] ; then
. /etc/default/locale
fi
Help ()
{
echo "
SYNOPSIS: update-info-dir [-h,--help] [info-directory]
(re-)creates the index of available documentation in info format
(the file /usr/share/info/dir) which is usually presented by info browsers
on startup."
exit 0
}
if [ "$1" = "-h" ] || [ "$1" = "--help" ]; then
Help
fi
if [ -n "$1" ] ; then
INFODIR="$1"
fi
if [ ! -d "$INFODIR" ] ; then
echo "Not a directory: $INFODIR." >&2
exit 1
fi
if [ -r "$INFODIR/dir" ] ; then
rm -f "$INFODIR/dir.old"
cp $INFODIR/dir $INFODIR/dir.old
fi
# we have to remove the dir file not make install-info being surprised
rm -f "$INFODIR/dir"
errors=0
find "$INFODIR" -type f | while read file ; do
case $file in
*/dir|*/dir.gz|*/dir.old|*/dir.old.gz|*-[0-9]|*-[0-9].gz|*-[1-9][0-9]|*-[1-9][0-9].gz|*.png|*.jpg)
# these files are ignored
continue
;;
*)
install-info "$file" "$INFODIR/dir" || {
errors=$((errors+1))
}
;;
esac
done
if [ $errors -gt 0 ] ; then
exec >&2
echo
echo "Updating the index of info documentation produced $errors errors."
fi
exit 0
# vim:set expandtab tabstop=2: #
Open a terminal and run:
sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup
sudo rm /usr/sbin/update-info-dir
sudo cat ~/Desktop/askubuntu >> /usr/sbin/update-info-dir
sudo chmod +x /usr/sbin/update-info-dir
Thanks for the answer. I did what you said but upon running the first terminal command you listed I got this error: cp: cannot create regular file '/usr/sbin/update-info-dir-backup': Permission denied
– Adam Jones
May 29 '17 at 14:52
Sorry, I forgot to addsudo
. Edited it now, you can try again.
– M. Becerra
May 29 '17 at 14:53
Okay, thanks. The first two or so commands worked but now I have this: grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup [sudo] password for grimy1928: grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo rm /usr/sbin/update-info-dir grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo cat ~/Desktop/askubuntu >> /usr/sbin/update-info-dir bash: /usr/sbin/update-info-dir: Permission denied grimy1928@Adam-SATELLITE-C50D-A-12V ~ $
– Adam Jones
May 29 '17 at 14:57
Now run thiscat ~/Desktop/askubuntu | sudo tee /usr/sbin/update-info-dir
– M. Becerra
May 29 '17 at 15:08
Okay thanks, I've done this now "sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup" "sudo rm /usr/sbin/update-info-dir" "cat ~/Desktop/askubuntu | sudo tee /usr/sbin/update-info-dir" "sudo chmod +x /usr/sbin/update-info-dir"
– Adam Jones
May 29 '17 at 15:16
|
show 3 more comments
I had the same problem and my solution was to delete a quote-sign in /etc/default/locale
from this:
LC_TIME=""en_US.UTF-8"
to this
LC_TIME="en_US.UTF-8"
add a comment |
Your Answer
StackExchange.ready(function() {
var channelOptions = {
tags: "".split(" "),
id: "89"
};
initTagRenderer("".split(" "), "".split(" "), channelOptions);
StackExchange.using("externalEditor", function() {
// Have to fire editor after snippets, if snippets enabled
if (StackExchange.settings.snippets.snippetsEnabled) {
StackExchange.using("snippets", function() {
createEditor();
});
}
else {
createEditor();
}
});
function createEditor() {
StackExchange.prepareEditor({
heartbeatType: 'answer',
autoActivateHeartbeat: false,
convertImagesToLinks: true,
noModals: true,
showLowRepImageUploadWarning: true,
reputationToPostImages: 10,
bindNavPrevention: true,
postfix: "",
imageUploader: {
brandingHtml: "Powered by u003ca class="icon-imgur-white" href="https://imgur.com/"u003eu003c/au003e",
contentPolicyHtml: "User contributions licensed under u003ca href="https://creativecommons.org/licenses/by-sa/3.0/"u003ecc by-sa 3.0 with attribution requiredu003c/au003e u003ca href="https://stackoverflow.com/legal/content-policy"u003e(content policy)u003c/au003e",
allowUrls: true
},
onDemand: true,
discardSelector: ".discard-answer"
,immediatelyShowMarkdownHelp:true
});
}
});
Sign up or log in
StackExchange.ready(function () {
StackExchange.helpers.onClickDraftSave('#login-link');
});
Sign up using Google
Sign up using Facebook
Sign up using Email and Password
Post as a guest
Required, but never shown
StackExchange.ready(
function () {
StackExchange.openid.initPostLogin('.new-post-login', 'https%3a%2f%2faskubuntu.com%2fquestions%2f920055%2ferrors-were-encountered-while-processing-install-info%23new-answer', 'question_page');
}
);
Post as a guest
Required, but never shown
2 Answers
2
active
oldest
votes
2 Answers
2
active
oldest
votes
active
oldest
votes
active
oldest
votes
Copy the following in a file and save it in your Desktop as askubuntu
.
#!/bin/sh
# update-info-dir
# create a dir file from all installed info files
# Copyright 2009, 2014 Norbert Preining
# GPLv2
INFODIR=/usr/share/info
set -e
#
# since user's environment is taken over into root account when sudo-ing
# we don't want that one's user LANGUAGE setting changes the messages in
# the dir file. Unset LANGUAGE and reload /etc/environment to get
# the system wide settings. See bug #536476
unset LANGUAGE
unset LANG
if [ -r /etc/environment ] ; then
. /etc/environment
fi
if [ -r /etc/default/locale ] ; then
. /etc/default/locale
fi
Help ()
{
echo "
SYNOPSIS: update-info-dir [-h,--help] [info-directory]
(re-)creates the index of available documentation in info format
(the file /usr/share/info/dir) which is usually presented by info browsers
on startup."
exit 0
}
if [ "$1" = "-h" ] || [ "$1" = "--help" ]; then
Help
fi
if [ -n "$1" ] ; then
INFODIR="$1"
fi
if [ ! -d "$INFODIR" ] ; then
echo "Not a directory: $INFODIR." >&2
exit 1
fi
if [ -r "$INFODIR/dir" ] ; then
rm -f "$INFODIR/dir.old"
cp $INFODIR/dir $INFODIR/dir.old
fi
# we have to remove the dir file not make install-info being surprised
rm -f "$INFODIR/dir"
errors=0
find "$INFODIR" -type f | while read file ; do
case $file in
*/dir|*/dir.gz|*/dir.old|*/dir.old.gz|*-[0-9]|*-[0-9].gz|*-[1-9][0-9]|*-[1-9][0-9].gz|*.png|*.jpg)
# these files are ignored
continue
;;
*)
install-info "$file" "$INFODIR/dir" || {
errors=$((errors+1))
}
;;
esac
done
if [ $errors -gt 0 ] ; then
exec >&2
echo
echo "Updating the index of info documentation produced $errors errors."
fi
exit 0
# vim:set expandtab tabstop=2: #
Open a terminal and run:
sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup
sudo rm /usr/sbin/update-info-dir
sudo cat ~/Desktop/askubuntu >> /usr/sbin/update-info-dir
sudo chmod +x /usr/sbin/update-info-dir
Thanks for the answer. I did what you said but upon running the first terminal command you listed I got this error: cp: cannot create regular file '/usr/sbin/update-info-dir-backup': Permission denied
– Adam Jones
May 29 '17 at 14:52
Sorry, I forgot to addsudo
. Edited it now, you can try again.
– M. Becerra
May 29 '17 at 14:53
Okay, thanks. The first two or so commands worked but now I have this: grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup [sudo] password for grimy1928: grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo rm /usr/sbin/update-info-dir grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo cat ~/Desktop/askubuntu >> /usr/sbin/update-info-dir bash: /usr/sbin/update-info-dir: Permission denied grimy1928@Adam-SATELLITE-C50D-A-12V ~ $
– Adam Jones
May 29 '17 at 14:57
Now run thiscat ~/Desktop/askubuntu | sudo tee /usr/sbin/update-info-dir
– M. Becerra
May 29 '17 at 15:08
Okay thanks, I've done this now "sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup" "sudo rm /usr/sbin/update-info-dir" "cat ~/Desktop/askubuntu | sudo tee /usr/sbin/update-info-dir" "sudo chmod +x /usr/sbin/update-info-dir"
– Adam Jones
May 29 '17 at 15:16
|
show 3 more comments
Copy the following in a file and save it in your Desktop as askubuntu
.
#!/bin/sh
# update-info-dir
# create a dir file from all installed info files
# Copyright 2009, 2014 Norbert Preining
# GPLv2
INFODIR=/usr/share/info
set -e
#
# since user's environment is taken over into root account when sudo-ing
# we don't want that one's user LANGUAGE setting changes the messages in
# the dir file. Unset LANGUAGE and reload /etc/environment to get
# the system wide settings. See bug #536476
unset LANGUAGE
unset LANG
if [ -r /etc/environment ] ; then
. /etc/environment
fi
if [ -r /etc/default/locale ] ; then
. /etc/default/locale
fi
Help ()
{
echo "
SYNOPSIS: update-info-dir [-h,--help] [info-directory]
(re-)creates the index of available documentation in info format
(the file /usr/share/info/dir) which is usually presented by info browsers
on startup."
exit 0
}
if [ "$1" = "-h" ] || [ "$1" = "--help" ]; then
Help
fi
if [ -n "$1" ] ; then
INFODIR="$1"
fi
if [ ! -d "$INFODIR" ] ; then
echo "Not a directory: $INFODIR." >&2
exit 1
fi
if [ -r "$INFODIR/dir" ] ; then
rm -f "$INFODIR/dir.old"
cp $INFODIR/dir $INFODIR/dir.old
fi
# we have to remove the dir file not make install-info being surprised
rm -f "$INFODIR/dir"
errors=0
find "$INFODIR" -type f | while read file ; do
case $file in
*/dir|*/dir.gz|*/dir.old|*/dir.old.gz|*-[0-9]|*-[0-9].gz|*-[1-9][0-9]|*-[1-9][0-9].gz|*.png|*.jpg)
# these files are ignored
continue
;;
*)
install-info "$file" "$INFODIR/dir" || {
errors=$((errors+1))
}
;;
esac
done
if [ $errors -gt 0 ] ; then
exec >&2
echo
echo "Updating the index of info documentation produced $errors errors."
fi
exit 0
# vim:set expandtab tabstop=2: #
Open a terminal and run:
sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup
sudo rm /usr/sbin/update-info-dir
sudo cat ~/Desktop/askubuntu >> /usr/sbin/update-info-dir
sudo chmod +x /usr/sbin/update-info-dir
Thanks for the answer. I did what you said but upon running the first terminal command you listed I got this error: cp: cannot create regular file '/usr/sbin/update-info-dir-backup': Permission denied
– Adam Jones
May 29 '17 at 14:52
Sorry, I forgot to addsudo
. Edited it now, you can try again.
– M. Becerra
May 29 '17 at 14:53
Okay, thanks. The first two or so commands worked but now I have this: grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup [sudo] password for grimy1928: grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo rm /usr/sbin/update-info-dir grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo cat ~/Desktop/askubuntu >> /usr/sbin/update-info-dir bash: /usr/sbin/update-info-dir: Permission denied grimy1928@Adam-SATELLITE-C50D-A-12V ~ $
– Adam Jones
May 29 '17 at 14:57
Now run thiscat ~/Desktop/askubuntu | sudo tee /usr/sbin/update-info-dir
– M. Becerra
May 29 '17 at 15:08
Okay thanks, I've done this now "sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup" "sudo rm /usr/sbin/update-info-dir" "cat ~/Desktop/askubuntu | sudo tee /usr/sbin/update-info-dir" "sudo chmod +x /usr/sbin/update-info-dir"
– Adam Jones
May 29 '17 at 15:16
|
show 3 more comments
Copy the following in a file and save it in your Desktop as askubuntu
.
#!/bin/sh
# update-info-dir
# create a dir file from all installed info files
# Copyright 2009, 2014 Norbert Preining
# GPLv2
INFODIR=/usr/share/info
set -e
#
# since user's environment is taken over into root account when sudo-ing
# we don't want that one's user LANGUAGE setting changes the messages in
# the dir file. Unset LANGUAGE and reload /etc/environment to get
# the system wide settings. See bug #536476
unset LANGUAGE
unset LANG
if [ -r /etc/environment ] ; then
. /etc/environment
fi
if [ -r /etc/default/locale ] ; then
. /etc/default/locale
fi
Help ()
{
echo "
SYNOPSIS: update-info-dir [-h,--help] [info-directory]
(re-)creates the index of available documentation in info format
(the file /usr/share/info/dir) which is usually presented by info browsers
on startup."
exit 0
}
if [ "$1" = "-h" ] || [ "$1" = "--help" ]; then
Help
fi
if [ -n "$1" ] ; then
INFODIR="$1"
fi
if [ ! -d "$INFODIR" ] ; then
echo "Not a directory: $INFODIR." >&2
exit 1
fi
if [ -r "$INFODIR/dir" ] ; then
rm -f "$INFODIR/dir.old"
cp $INFODIR/dir $INFODIR/dir.old
fi
# we have to remove the dir file not make install-info being surprised
rm -f "$INFODIR/dir"
errors=0
find "$INFODIR" -type f | while read file ; do
case $file in
*/dir|*/dir.gz|*/dir.old|*/dir.old.gz|*-[0-9]|*-[0-9].gz|*-[1-9][0-9]|*-[1-9][0-9].gz|*.png|*.jpg)
# these files are ignored
continue
;;
*)
install-info "$file" "$INFODIR/dir" || {
errors=$((errors+1))
}
;;
esac
done
if [ $errors -gt 0 ] ; then
exec >&2
echo
echo "Updating the index of info documentation produced $errors errors."
fi
exit 0
# vim:set expandtab tabstop=2: #
Open a terminal and run:
sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup
sudo rm /usr/sbin/update-info-dir
sudo cat ~/Desktop/askubuntu >> /usr/sbin/update-info-dir
sudo chmod +x /usr/sbin/update-info-dir
Copy the following in a file and save it in your Desktop as askubuntu
.
#!/bin/sh
# update-info-dir
# create a dir file from all installed info files
# Copyright 2009, 2014 Norbert Preining
# GPLv2
INFODIR=/usr/share/info
set -e
#
# since user's environment is taken over into root account when sudo-ing
# we don't want that one's user LANGUAGE setting changes the messages in
# the dir file. Unset LANGUAGE and reload /etc/environment to get
# the system wide settings. See bug #536476
unset LANGUAGE
unset LANG
if [ -r /etc/environment ] ; then
. /etc/environment
fi
if [ -r /etc/default/locale ] ; then
. /etc/default/locale
fi
Help ()
{
echo "
SYNOPSIS: update-info-dir [-h,--help] [info-directory]
(re-)creates the index of available documentation in info format
(the file /usr/share/info/dir) which is usually presented by info browsers
on startup."
exit 0
}
if [ "$1" = "-h" ] || [ "$1" = "--help" ]; then
Help
fi
if [ -n "$1" ] ; then
INFODIR="$1"
fi
if [ ! -d "$INFODIR" ] ; then
echo "Not a directory: $INFODIR." >&2
exit 1
fi
if [ -r "$INFODIR/dir" ] ; then
rm -f "$INFODIR/dir.old"
cp $INFODIR/dir $INFODIR/dir.old
fi
# we have to remove the dir file not make install-info being surprised
rm -f "$INFODIR/dir"
errors=0
find "$INFODIR" -type f | while read file ; do
case $file in
*/dir|*/dir.gz|*/dir.old|*/dir.old.gz|*-[0-9]|*-[0-9].gz|*-[1-9][0-9]|*-[1-9][0-9].gz|*.png|*.jpg)
# these files are ignored
continue
;;
*)
install-info "$file" "$INFODIR/dir" || {
errors=$((errors+1))
}
;;
esac
done
if [ $errors -gt 0 ] ; then
exec >&2
echo
echo "Updating the index of info documentation produced $errors errors."
fi
exit 0
# vim:set expandtab tabstop=2: #
Open a terminal and run:
sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup
sudo rm /usr/sbin/update-info-dir
sudo cat ~/Desktop/askubuntu >> /usr/sbin/update-info-dir
sudo chmod +x /usr/sbin/update-info-dir
edited May 29 '17 at 14:53
answered May 29 '17 at 14:44
M. BecerraM. Becerra
2,35351131
2,35351131
Thanks for the answer. I did what you said but upon running the first terminal command you listed I got this error: cp: cannot create regular file '/usr/sbin/update-info-dir-backup': Permission denied
– Adam Jones
May 29 '17 at 14:52
Sorry, I forgot to addsudo
. Edited it now, you can try again.
– M. Becerra
May 29 '17 at 14:53
Okay, thanks. The first two or so commands worked but now I have this: grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup [sudo] password for grimy1928: grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo rm /usr/sbin/update-info-dir grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo cat ~/Desktop/askubuntu >> /usr/sbin/update-info-dir bash: /usr/sbin/update-info-dir: Permission denied grimy1928@Adam-SATELLITE-C50D-A-12V ~ $
– Adam Jones
May 29 '17 at 14:57
Now run thiscat ~/Desktop/askubuntu | sudo tee /usr/sbin/update-info-dir
– M. Becerra
May 29 '17 at 15:08
Okay thanks, I've done this now "sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup" "sudo rm /usr/sbin/update-info-dir" "cat ~/Desktop/askubuntu | sudo tee /usr/sbin/update-info-dir" "sudo chmod +x /usr/sbin/update-info-dir"
– Adam Jones
May 29 '17 at 15:16
|
show 3 more comments
Thanks for the answer. I did what you said but upon running the first terminal command you listed I got this error: cp: cannot create regular file '/usr/sbin/update-info-dir-backup': Permission denied
– Adam Jones
May 29 '17 at 14:52
Sorry, I forgot to addsudo
. Edited it now, you can try again.
– M. Becerra
May 29 '17 at 14:53
Okay, thanks. The first two or so commands worked but now I have this: grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup [sudo] password for grimy1928: grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo rm /usr/sbin/update-info-dir grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo cat ~/Desktop/askubuntu >> /usr/sbin/update-info-dir bash: /usr/sbin/update-info-dir: Permission denied grimy1928@Adam-SATELLITE-C50D-A-12V ~ $
– Adam Jones
May 29 '17 at 14:57
Now run thiscat ~/Desktop/askubuntu | sudo tee /usr/sbin/update-info-dir
– M. Becerra
May 29 '17 at 15:08
Okay thanks, I've done this now "sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup" "sudo rm /usr/sbin/update-info-dir" "cat ~/Desktop/askubuntu | sudo tee /usr/sbin/update-info-dir" "sudo chmod +x /usr/sbin/update-info-dir"
– Adam Jones
May 29 '17 at 15:16
Thanks for the answer. I did what you said but upon running the first terminal command you listed I got this error: cp: cannot create regular file '/usr/sbin/update-info-dir-backup': Permission denied
– Adam Jones
May 29 '17 at 14:52
Thanks for the answer. I did what you said but upon running the first terminal command you listed I got this error: cp: cannot create regular file '/usr/sbin/update-info-dir-backup': Permission denied
– Adam Jones
May 29 '17 at 14:52
Sorry, I forgot to add
sudo
. Edited it now, you can try again.– M. Becerra
May 29 '17 at 14:53
Sorry, I forgot to add
sudo
. Edited it now, you can try again.– M. Becerra
May 29 '17 at 14:53
Okay, thanks. The first two or so commands worked but now I have this: grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup [sudo] password for grimy1928: grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo rm /usr/sbin/update-info-dir grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo cat ~/Desktop/askubuntu >> /usr/sbin/update-info-dir bash: /usr/sbin/update-info-dir: Permission denied grimy1928@Adam-SATELLITE-C50D-A-12V ~ $
– Adam Jones
May 29 '17 at 14:57
Okay, thanks. The first two or so commands worked but now I have this: grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup [sudo] password for grimy1928: grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo rm /usr/sbin/update-info-dir grimy1928@Adam-SATELLITE-C50D-A-12V ~ $ sudo cat ~/Desktop/askubuntu >> /usr/sbin/update-info-dir bash: /usr/sbin/update-info-dir: Permission denied grimy1928@Adam-SATELLITE-C50D-A-12V ~ $
– Adam Jones
May 29 '17 at 14:57
Now run this
cat ~/Desktop/askubuntu | sudo tee /usr/sbin/update-info-dir
– M. Becerra
May 29 '17 at 15:08
Now run this
cat ~/Desktop/askubuntu | sudo tee /usr/sbin/update-info-dir
– M. Becerra
May 29 '17 at 15:08
Okay thanks, I've done this now "sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup" "sudo rm /usr/sbin/update-info-dir" "cat ~/Desktop/askubuntu | sudo tee /usr/sbin/update-info-dir" "sudo chmod +x /usr/sbin/update-info-dir"
– Adam Jones
May 29 '17 at 15:16
Okay thanks, I've done this now "sudo cp /usr/sbin/update-info-dir /usr/sbin/update-info-dir-backup" "sudo rm /usr/sbin/update-info-dir" "cat ~/Desktop/askubuntu | sudo tee /usr/sbin/update-info-dir" "sudo chmod +x /usr/sbin/update-info-dir"
– Adam Jones
May 29 '17 at 15:16
|
show 3 more comments
I had the same problem and my solution was to delete a quote-sign in /etc/default/locale
from this:
LC_TIME=""en_US.UTF-8"
to this
LC_TIME="en_US.UTF-8"
add a comment |
I had the same problem and my solution was to delete a quote-sign in /etc/default/locale
from this:
LC_TIME=""en_US.UTF-8"
to this
LC_TIME="en_US.UTF-8"
add a comment |
I had the same problem and my solution was to delete a quote-sign in /etc/default/locale
from this:
LC_TIME=""en_US.UTF-8"
to this
LC_TIME="en_US.UTF-8"
I had the same problem and my solution was to delete a quote-sign in /etc/default/locale
from this:
LC_TIME=""en_US.UTF-8"
to this
LC_TIME="en_US.UTF-8"
edited Mar 25 at 16:07
Parto
9,6021967105
9,6021967105
answered Mar 25 at 14:40
bahabaha
1
1
add a comment |
add a comment |
Thanks for contributing an answer to Ask Ubuntu!
- Please be sure to answer the question. Provide details and share your research!
But avoid …
- Asking for help, clarification, or responding to other answers.
- Making statements based on opinion; back them up with references or personal experience.
To learn more, see our tips on writing great answers.
Sign up or log in
StackExchange.ready(function () {
StackExchange.helpers.onClickDraftSave('#login-link');
});
Sign up using Google
Sign up using Facebook
Sign up using Email and Password
Post as a guest
Required, but never shown
StackExchange.ready(
function () {
StackExchange.openid.initPostLogin('.new-post-login', 'https%3a%2f%2faskubuntu.com%2fquestions%2f920055%2ferrors-were-encountered-while-processing-install-info%23new-answer', 'question_page');
}
);
Post as a guest
Required, but never shown
Sign up or log in
StackExchange.ready(function () {
StackExchange.helpers.onClickDraftSave('#login-link');
});
Sign up using Google
Sign up using Facebook
Sign up using Email and Password
Post as a guest
Required, but never shown
Sign up or log in
StackExchange.ready(function () {
StackExchange.helpers.onClickDraftSave('#login-link');
});
Sign up using Google
Sign up using Facebook
Sign up using Email and Password
Post as a guest
Required, but never shown
Sign up or log in
StackExchange.ready(function () {
StackExchange.helpers.onClickDraftSave('#login-link');
});
Sign up using Google
Sign up using Facebook
Sign up using Email and Password
Sign up using Google
Sign up using Facebook
Sign up using Email and Password
Post as a guest
Required, but never shown
Required, but never shown
Required, but never shown
Required, but never shown
Required, but never shown
Required, but never shown
Required, but never shown
Required, but never shown
Required, but never shown